.raise-block, .scat-block, .diet-block {
	background-color: #aaa;
	border-radius: 10px;
	padding-top: 0;
	border: solid 1px #666;
	
	max-width: 20em;
	width: 100%;
}
.diet-block {
	max-width: 35em;
}
.diet-block table {
	width: 100%;
	border-collapse: collapse;
}
.diet-block table td, .diet-block table thead th {
	border-left: solid 1px #ccc;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: center;
	text-align: center;
}
.diet-block table td.food {
	display: flex;
	align-items: center;
}
.diet-block table thead tr, .diet-block table tbody tr:nth-child(even) {
	background-color: #bbb;
}

.raise-block .header, .scat-block .header, .diet-block .header {
	background-color: #666;
	color: #eee;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 5px;
}
.raise-block img.source, .scat-block  img.source, .diet-block img.source {
	position: absolute;
	margin-top: -4px;
	margin-left: -5px;
	border-top-left-radius: 10px;
}
.raise-block h3, .scat-block h3, .diet-block h3 {
	text-align: center;
	font-size: 0.9em;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

dl {
	margin-top: -3px;
}
.scat-block dl {
	margin-top: -8px;
}
dl, .base-outcome, table {
	font-size: 0.8em;
}
.base-outcome {
	padding-left: 35px;
	font-weight: bold;
}
.outcome img {
	margin-right: 5px;
	margin-left: 5px;
}
dt, dd {
	padding-left: 10px;
	padding-right: 10px;
}
dd {
	padding-left: 0;
}
dt {
	background-color: #bbb;
	font-weight: bold;
	margin-top:8px;
}
dt img {
	margin-right: 7px;
}
dt, dd, dd span.outcome, .base-outcome span.outcome {
	display: flex;
	align-items: center;
}

dd {
	justify-content: space-between;
}

header {
	background-color: #555555;
	height: 123px;
	background-image: url(i/header-bg.png);
	background-repeat: repeat-x;
	background-position: bottom right;
	min-width: 397px;
}


header a.logo {
	background-image: url(i/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 113px;
	padding-left: 220px;
	height: 0px;
	width: 0px;
	overflow: hidden;
	display: inline-block;
	float: left;
	background-size: 90%;
}

header nav {
	display: inline-block;
	float: left;
	margin-top: 40px;
}

header nav a {
	font-weight: 400;
	display: inline-block;
	font-size: 12.5pt;
	color: #ccc;
	border-bottom: solid 1px #555555;
	padding: 10px 0px;
	margin: 0px 20px;
	text-decoration: none;
	transition: border 1s, color 1s;
}

header nav a:hover, header nav a.active {
	color: #fff;
	border-bottom: solid 1px #fff;
	text-decoration: none;
}

header img {
	float: right;
	margin-top: 3px;
}


html, body {
	margin: 0;
	background-color: #e9e8e6;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #333;
	font-size: 1.05em;
	line-height: 1.4em;
	padding-top: 0;	
	padding-bottom: 42em;
}

.page {
	margin-top: 1em;
}
.page > .page-inner {
	width: 100%;
}

.page, .options, .type {
	width: calc(100% - 4em);
	margin-left: auto;
	margin-right: auto;
}
.options {
	margin-bottom: 5px;
}
.page, .page-inner {
		border-radius: 1em;
}


p.small {
	text-align: center;
	font-size: 0.8em;
}

em, a {
	color: #e7cda2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


input[name=filter] {
    display: block;
    border-radius: 5px;
    border: none;
    background-color: #fff;
    padding: 15px 20px;
    margin: 10px 0;
    width: calc(100% - 4em);

}
input[name=filter]:placeholder {
	color: #aaa;
}

.number_of_results {
	padding-left: 1.4em;
}

#results {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	/*align-items: flex-start;*/
}

label {
	display: inline-block;
	width: 160px;
	background-color: #333;
	border-radius: 3px;
	padding: 5px;
	padding-left: 0.8em;
	margin: 2px;
	transition: background 0.5s ease;
	border-radius: 0.5em;
}

label input {
	margin-right: 10px;
}

label:hover {
	background-color: #111;
}
.credits { 
	margin-top: 2em; 
	color: #999;
	margin-bottom: 1em;
	background-color: #555;
	border-radius: 10px;
	max-width: 30em;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: inset 0px 0px 18px rgba(0, 0, 0, 0.2);
}
#logipar-logo {
	height: 1.4em;
	opacity: 0.8;
	vertical-align: text-bottom;
	margin-left: 0.1rem;
}
.credits p {
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
}
.credits a {
	opacity: 0.8;
}
.map.empty {
	border: none;
	background: none;
}

#ae-logo {
	width: 2em;
	vertical-align: text-bottom;
	margin-left: 0.3em;
}
.divider {
	display: inline-block;
	margin-left: 1em;
	margin-right: 1em;
	opacity: 0.8;
}

@media all and (max-width: 705px) {
	header {
		height: 245px;
	}
	
	header nav {
		float: none;
		display: block;
		margin-top: 0px;
		text-align: center;
	}
	
	header a.logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
		padding-top: 80px;
	}
	
	header nav a {
		margin: 0px 10px;
		display: block;
	}
	
	a.help {
		top: 54px;
		left: 20px;
		background-color: #e9e8e6;
	}
}